---
page_source: https://juspay.io/br/docs/hypercheckout-global/web/resources/payment-management
page_title: Payment Management
---


# Payment Management



The **Payment Management Page**  provides users with full visibility and control over their saved payment methods.

Payment Management Page will have the following features:

* Saved Biometric Consents
* Saved Card deletion
* Wallet de-linking

Users can revoke a biometric consents at any time by clicking the **Revoke**  button associated with it.


### Step 1.1. Request Parameters






## Sample Code Snippets:
### Payment Management:

#### Request Code Snippet:

```request
curl --location 'https://api.sandbox.juspay.io/session' \
--header 'Content-Type: application/json' \
--header 'Authorization: Basic Auth' \
--data '{
    "customer_id": "customer",
    "payment_page_client_id": "clientId",
    "action": "paymentManagement"
}'
```

